/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e181           { /* nature_website_11231004.... */
	background      : transparent url(nature_website_11231004.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 892.50pt;
	width           : 301.50pt;
	height          : 224.25pt;
	}
span#e180           { /* nature_website_11231011.... */
	background      : transparent url(nature_website_11231011.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :1476.00pt;
	width           : 390.00pt;
	height          : 231.75pt;
	}
span#e179           { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e178           { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e177            { /* Pliohippus specians */
	position        : absolute;
	left            : 111.00pt;
	top             :1102.50pt;
	width           : 153.75pt;
	height          :  12.00pt;
	}
div#e176            { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 105.75pt;
	top             :1114.50pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
div#e175            { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 105.75pt;
	top             :1126.50pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e174            { /* Fd. Cottonwood Creek, Jo... */
	position        : absolute;
	left            :  74.25pt;
	top             :1149.00pt;
	width           : 243.75pt;
	height          :  12.75pt;
	}
div#e173            {
	position        : absolute;
	left            :  81.75pt;
	top             :1161.75pt;
	width           : 243.00pt;
	height          :  13.50pt;
	}
span#e172           { /* nature_website_11231013.... */
	background      : transparent url(nature_website_11231013.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 879.00pt;
	width           : 225.00pt;
	height          : 198.75pt;
	}
span#e171           { /* nature_website_11231006.... */
	background      : transparent url(nature_website_11231006.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :1180.50pt;
	width           : 301.50pt;
	height          : 219.00pt;
	}
span#e170           { /* nature_website_11231005.... */
	background      : transparent url(nature_website_11231005.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :1200.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e169           { /* nature_website_11231004.... */
	background      : transparent url(nature_website_11231004.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 892.50pt;
	width           : 301.50pt;
	height          : 224.25pt;
	}
div#e168            { /* <FONT color="#000000"><S... */
	position        : absolute;
	left            : 494.25pt;
	top             :1351.50pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e167            { /* <STRONG><FONT size="2"><... */
	position        : absolute;
	left            : 457.50pt;
	top             :1365.75pt;
	width           : 189.75pt;
	height          :  19.50pt;
	}
div#e166            { /* B - Dm4 */
	position        : absolute;
	left            : 533.25pt;
	top             :1377.75pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
div#e165            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 462.75pt;
	top             :1389.00pt;
	width           : 174.75pt;
	height          :  12.75pt;
	}
div#e164            { /* <FONT color="#000000"><S... */
	position        : absolute;
	left            : 474.00pt;
	top             :1109.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e163            { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 438.00pt;
	top             :1123.50pt;
	width           : 160.50pt;
	height          :  19.50pt;
	}
div#e162            { /* Left to right P4, P4?, M... */
	position        : absolute;
	left            : 458.25pt;
	top             :1135.50pt;
	width           : 114.75pt;
	height          :  12.00pt;
	}
div#e161            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 427.50pt;
	top             :1147.50pt;
	width           : 180.00pt;
	height          :  12.75pt;
	}
span#e160           { /* nature_website_11231001.... */
	background      : transparent url(nature_website_11231001.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 486.00pt;
	width           : 501.00pt;
	height          : 337.50pt;
	}
div#e159            { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 266.25pt;
	top             : 829.50pt;
	width           : 152.25pt;
	height          :  21.75pt;
	}
div#e158            { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 210.00pt;
	top             : 843.75pt;
	width           : 267.75pt;
	height          :  21.75pt;
	}
div#e157            { /* <FONT size=2><STRONG>Pho... */
	position        : absolute;
	left            : 454.50pt;
	top             : 807.00pt;
	width           : 131.25pt;
	height          :  19.50pt;
	}
div#e156            { /* Perissodactyla/Equidae/E... */
	position        : absolute;
	left            : 280.50pt;
	top             : 189.00pt;
	width           : 154.50pt;
	height          :  12.00pt;
	}
div#e155            { /* Pliohippus */
	position        : absolute;
	left            : 301.50pt;
	top             : 138.75pt;
	width           : 118.50pt;
	height          :  18.00pt;
	}
div#e154            { /* <STRONG><FONT color="#00... */
	position        : absolute;
	left            : 147.75pt;
	top             :1085.25pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e153            { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 105.75pt;
	top             :1114.50pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
div#e152            { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 105.75pt;
	top             :1126.50pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e151            { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 105.75pt;
	top             :1138.50pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
div#e150            {
	position        : absolute;
	left            :  81.75pt;
	top             :1161.75pt;
	width           : 243.00pt;
	height          :  13.50pt;
	}
span#e149           { /* nature_website_11231013.... */
	background      : transparent url(nature_website_11231013.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 879.00pt;
	width           : 225.00pt;
	height          : 198.75pt;
	}
span#e148           { /* nature_website_11231006.... */
	background      : transparent url(nature_website_11231006.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :1180.50pt;
	width           : 301.50pt;
	height          : 219.00pt;
	}
span#e147           { /* nature_website_11231005.... */
	background      : transparent url(nature_website_11231005.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :1200.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
div#e146            { /* B - Dm4 */
	position        : absolute;
	left            : 533.25pt;
	top             :1377.75pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
div#e145            { /* A */
	position        : absolute;
	left            : 505.50pt;
	top             :1335.75pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e144            { /* <STRONG><FONT size=3>B <... */
	position        : absolute;
	left            : 585.00pt;
	top             :1335.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
div#e143            { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 438.00pt;
	top             :1123.50pt;
	width           : 160.50pt;
	height          :  19.50pt;
	}
div#e142            { /* Left to right P4, P4?, M... */
	position        : absolute;
	left            : 458.25pt;
	top             :1135.50pt;
	width           : 114.75pt;
	height          :  12.00pt;
	}
div#e141            { /* <FONT size="2"><STRONG>P... */
	position        : absolute;
	left            : 454.50pt;
	top             : 807.00pt;
	width           : 131.25pt;
	height          :  19.50pt;
	}
div#e140            { /* A */
	position        : absolute;
	left            : 126.00pt;
	top             :1386.75pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e139            { /* B */
	position        : absolute;
	left            : 206.25pt;
	top             :1395.00pt;
	width           :  33.00pt;
	height          :  15.00pt;
	}
div#e138            { /* C */
	position        : absolute;
	left            : 320.25pt;
	top             :1395.00pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e137            { /* A */
	position        : absolute;
	left            : 120.75pt;
	top             :1068.00pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e136            { /* B */
	position        : absolute;
	left            : 167.25pt;
	top             :1068.75pt;
	width           :  30.75pt;
	height          :  14.25pt;
	}
div#e135            { /* C */
	position        : absolute;
	left            : 245.25pt;
	top             :1065.00pt;
	width           :  18.75pt;
	height          :  15.00pt;
	}
span#e134           { /* nature_website_11231011.... */
	background      : transparent url(nature_website_11231011.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :1476.00pt;
	width           : 390.00pt;
	height          : 231.75pt;
	}
span#e133           { /* nature_website_11231010.... */
	background      : transparent url(nature_website_11231010.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             :1927.50pt;
	width           : 124.50pt;
	height          : 140.25pt;
	}
span#e132           { /* nature_website_11231009.... */
	background      : transparent url(nature_website_11231009.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :1770.75pt;
	width           : 322.50pt;
	height          :  69.75pt;
	}
span#e131           { /* nature_website_11231003.... */
	background      : transparent url(nature_website_11231003.jpg) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             :1840.50pt;
	width           : 322.50pt;
	height          : 207.00pt;
	}
div#e130            { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 510.00pt;
	top             :2078.25pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
div#e129            { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 500.25pt;
	top             :2092.50pt;
	width           : 166.50pt;
	height          :  19.50pt;
	}
div#e128            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 491.25pt;
	top             :2106.75pt;
	width           : 184.50pt;
	height          :  12.75pt;
	}
span#e127           { /* nature_website_11231002.... */
	background      : transparent url(nature_website_11231002.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :1443.00pt;
	width           : 123.75pt;
	height          :  91.50pt;
	}
div#e126            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 212.25pt;
	top             :1699.50pt;
	width           :  93.75pt;
	height          :  21.75pt;
	}
div#e125            { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 180.75pt;
	top             :1713.75pt;
	width           : 156.75pt;
	height          :  19.50pt;
	}
div#e124            { /* P2 to M3 */
	position        : absolute;
	left            : 234.75pt;
	top             :1725.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
div#e123            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 171.75pt;
	top             :1737.00pt;
	width           : 168.75pt;
	height          :  12.75pt;
	}
div#e122            { /* <FONT size=2><STRONG>A -... */
	position        : absolute;
	left            : 135.00pt;
	top             :1430.25pt;
	width           : 186.00pt;
	height          :  19.50pt;
	}
div#e121            { /* <STRONG><FONT size=2>B -... */
	position        : absolute;
	left            : 135.00pt;
	top             :1442.25pt;
	width           : 187.50pt;
	height          :  19.50pt;
	}
div#e120            { /* <STRONG><FONT size=2>C -... */
	position        : absolute;
	left            : 135.00pt;
	top             :1454.25pt;
	width           : 218.25pt;
	height          :  19.50pt;
	}
div#e119            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 151.50pt;
	top             :1471.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e118            { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 534.75pt;
	top             :1835.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e117            { /* Left to right p2 to p4 */
	position        : absolute;
	left            : 531.00pt;
	top             :1861.50pt;
	width           :  96.75pt;
	height          :  12.00pt;
	}
div#e116            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 488.25pt;
	top             :1873.50pt;
	width           : 186.75pt;
	height          :  12.75pt;
	}
div#e115            { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 540.75pt;
	top             :1528.50pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
div#e114            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 493.50pt;
	top             :1557.75pt;
	width           : 179.25pt;
	height          :  12.75pt;
	}
div#e113            {
	position        : absolute;
	left            : 495.00pt;
	top             :1566.75pt;
	width           : 181.50pt;
	height          :  13.50pt;
	}
div#e112            { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 219.00pt;
	top             :2062.50pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e111            { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 188.25pt;
	top             :2076.75pt;
	width           : 156.75pt;
	height          :  19.50pt;
	}
div#e110            { /* A - p2 to p4 */
	position        : absolute;
	left            : 216.00pt;
	top             :2090.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
div#e109            { /* B - m1 and m2 */
	position        : absolute;
	left            : 216.00pt;
	top             :2102.25pt;
	width           : 141.75pt;
	height          :  12.00pt;
	}
div#e108            { /* C - p4 */
	position        : absolute;
	left            : 216.00pt;
	top             :2114.25pt;
	width           : 100.50pt;
	height          :  12.00pt;
	}
div#e107            { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 179.25pt;
	top             :2124.00pt;
	width           : 169.50pt;
	height          :  12.75pt;
	}
div#e106            { /* A */
	position        : absolute;
	left            : 244.50pt;
	top             :1830.00pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e105            { /* B */
	position        : absolute;
	left            : 200.25pt;
	top             :2033.25pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e104            { /* C */
	position        : absolute;
	left            : 351.75pt;
	top             :2023.50pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
span#e103           { /* nature_website_11231010.... */
	background      : transparent url(nature_website_11231010.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             :1927.50pt;
	width           : 124.50pt;
	height          : 140.25pt;
	}
span#e102           { /* nature_website_11231009.... */
	background      : transparent url(nature_website_11231009.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :1770.75pt;
	width           : 322.50pt;
	height          :  69.75pt;
	}
img#e101            { /* nature_website_11231003.... */
	position        : absolute;
	left            : 101.25pt;
	top             :1840.50pt;
	width           : 322.50pt;
	height          : 207.00pt;
	}
div#e100            { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 510.00pt;
	top             :2078.25pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
div#e99             { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 500.25pt;
	top             :2092.50pt;
	width           : 166.50pt;
	height          :  19.50pt;
	}
span#e98            { /* nature_website_11231002.... */
	background      : transparent url(nature_website_11231002.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :1443.00pt;
	width           : 123.75pt;
	height          :  91.50pt;
	}
div#e97             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 212.25pt;
	top             :1699.50pt;
	width           :  93.75pt;
	height          :  21.75pt;
	}
div#e96             { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 180.75pt;
	top             :1713.75pt;
	width           : 156.75pt;
	height          :  19.50pt;
	}
div#e95             { /* P2 to M3 */
	position        : absolute;
	left            : 234.75pt;
	top             :1725.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
div#e94             { /* <STRONG><FONT color="#00... */
	position        : absolute;
	left            : 199.50pt;
	top             :1415.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e93             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 534.75pt;
	top             :1835.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e92             { /* <STRONG><FONT size="2"><... */
	position        : absolute;
	left            : 504.00pt;
	top             :1848.00pt;
	width           : 160.50pt;
	height          :  19.50pt;
	}
div#e91             { /* Left to right p2 to p4 */
	position        : absolute;
	left            : 531.00pt;
	top             :1861.50pt;
	width           :  96.75pt;
	height          :  12.00pt;
	}
div#e90             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 540.75pt;
	top             :1528.50pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
div#e89             { /* <STRONG><FONT size="2"><... */
	position        : absolute;
	left            : 519.75pt;
	top             :1543.50pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
div#e88             {
	position        : absolute;
	left            : 495.00pt;
	top             :1566.75pt;
	width           : 181.50pt;
	height          :  13.50pt;
	}
div#e87             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 219.00pt;
	top             :2062.50pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e86             { /* <STRONG><FONT size=2><EM... */
	position        : absolute;
	left            : 188.25pt;
	top             :2076.75pt;
	width           : 156.75pt;
	height          :  19.50pt;
	}
div#e85             { /* A - p2 to p4 */
	position        : absolute;
	left            : 216.00pt;
	top             :2090.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
div#e84             { /* B - m1 and m2 */
	position        : absolute;
	left            : 216.00pt;
	top             :2102.25pt;
	width           : 141.75pt;
	height          :  12.00pt;
	}
div#e83             { /* C - p4 */
	position        : absolute;
	left            : 216.00pt;
	top             :2114.25pt;
	width           : 100.50pt;
	height          :  12.00pt;
	}
div#e82             { /* A */
	position        : absolute;
	left            : 244.50pt;
	top             :1830.00pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e81             { /* B */
	position        : absolute;
	left            : 200.25pt;
	top             :2033.25pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e80             { /* C */
	position        : absolute;
	left            : 334.50pt;
	top             :2025.00pt;
	width           :  20.25pt;
	height          :  15.00pt;
	}
span#e79            { /* nature_website_11231010.... */
	background      : transparent url(nature_website_11231010.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             :1927.50pt;
	width           : 124.50pt;
	height          : 140.25pt;
	}
span#e78            { /* nature_website_11231012.... */
	background      : transparent url(nature_website_11231012.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1655.25pt;
	width           : 237.00pt;
	height          : 165.75pt;
	}
span#e77            { /* nature_website_11231012.... */
	background      : transparent url(nature_website_11231012.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1655.25pt;
	width           : 237.00pt;
	height          : 165.75pt;
	}
span#e76            { /* nature_website_11231012.... */
	background      : transparent url(nature_website_11231012.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1655.25pt;
	width           : 237.00pt;
	height          : 165.75pt;
	}
span#e75            { /* nature_website_11231008.... */
	background      : transparent url(nature_website_11231008.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :2140.50pt;
	width           : 300.00pt;
	height          : 415.50pt;
	}
span#e74            { /* nature_website_11231007.... */
	background      : transparent url(nature_website_11231007.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :2146.50pt;
	width           : 300.00pt;
	height          : 448.50pt;
	}
div#e73             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 126.00pt;
	top             :2613.75pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e72             { /* Hipparion or Pliohippus,... */
	position        : absolute;
	left            : 126.00pt;
	top             :2628.00pt;
	width           : 162.00pt;
	height          :  12.00pt;
	}
div#e71             { /* A1 to A4 - third metacar... */
	position        : absolute;
	left            : 126.00pt;
	top             :2640.00pt;
	width           : 128.25pt;
	height          :  12.00pt;
	}
div#e70             { /* <FONT size=2><STRONG>A1 ... */
	position        : absolute;
	left            : 126.00pt;
	top             :2652.00pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
div#e69             { /* A2 - articular facets of... */
	position        : absolute;
	left            : 126.00pt;
	top             :2664.00pt;
	width           : 171.75pt;
	height          :  12.00pt;
	}
div#e68             { /* <FONT size=2><STRONG>A3 ... */
	position        : absolute;
	left            : 126.00pt;
	top             :2676.00pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
div#e67             { /* <FONT size=2><STRONG>A4 ... */
	position        : absolute;
	left            : 126.00pt;
	top             :2688.00pt;
	width           : 133.50pt;
	height          :  19.50pt;
	}
div#e66             { /* <FONT size=2><STRONG>B -... */
	position        : absolute;
	left            : 126.00pt;
	top             :2700.00pt;
	width           : 157.50pt;
	height          :  19.50pt;
	}
div#e65             { /* <FONT size=2><STRONG>C -... */
	position        : absolute;
	left            : 126.00pt;
	top             :2712.00pt;
	width           : 163.50pt;
	height          :  19.50pt;
	}
div#e64             { /* <FONT size=2><STRONG>D -... */
	position        : absolute;
	left            : 126.00pt;
	top             :2724.00pt;
	width           : 204.75pt;
	height          :  19.50pt;
	}
div#e63             { /* <FONT size=2><STRONG>E -... */
	position        : absolute;
	left            : 126.00pt;
	top             :2736.00pt;
	width           : 102.75pt;
	height          :  19.50pt;
	}
div#e62             { /* F to H - astragali */
	position        : absolute;
	left            : 126.00pt;
	top             :2748.00pt;
	width           :  79.50pt;
	height          :  12.00pt;
	}
div#e61             { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 140.25pt;
	top             :2760.00pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e60             { /* <STRONG><FONT color=#000... */
	position        : absolute;
	left            : 450.75pt;
	top             :2562.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e59             { /* <STRONG><FONT size=2>A t... */
	position        : absolute;
	left            : 450.75pt;
	top             :2576.25pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
div#e58             { /* <FONT size=2><STRONG>C t... */
	position        : absolute;
	left            : 450.75pt;
	top             :2588.25pt;
	width           : 162.00pt;
	height          :  19.50pt;
	}
div#e57             { /* <FONT size=2><STRONG>A1 ... */
	position        : absolute;
	left            : 450.75pt;
	top             :2600.25pt;
	width           : 222.00pt;
	height          :  19.50pt;
	}
div#e56             { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 450.75pt;
	top             :2612.25pt;
	width           : 135.75pt;
	height          :  19.50pt;
	}
div#e55             { /* <FONT size=2><STRONG>A2 ... */
	position        : absolute;
	left            : 450.75pt;
	top             :2624.25pt;
	width           : 222.00pt;
	height          :  19.50pt;
	}
div#e54             { /* side view */
	position        : absolute;
	left            : 450.75pt;
	top             :2636.25pt;
	width           : 115.50pt;
	height          :  12.00pt;
	}
div#e53             { /* B - third metacarpal wit... */
	position        : absolute;
	left            : 450.75pt;
	top             :2648.25pt;
	width           : 214.50pt;
	height          :  12.00pt;
	}
div#e52             { /* C - first phalanx */
	position        : absolute;
	left            : 450.75pt;
	top             :2660.25pt;
	width           :  76.50pt;
	height          :  12.00pt;
	}
div#e51             { /* D - first and second pha... */
	position        : absolute;
	left            : 450.75pt;
	top             :2672.25pt;
	width           : 182.25pt;
	height          :  12.75pt;
	}
div#e50             { /* E - second phalanx */
	position        : absolute;
	left            : 450.75pt;
	top             :2684.25pt;
	width           : 103.50pt;
	height          :  12.75pt;
	}
div#e49             { /* F - first phalanx */
	position        : absolute;
	left            : 450.75pt;
	top             :2696.25pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e48             { /* G - first phalanx */
	position        : absolute;
	left            : 450.75pt;
	top             :2708.25pt;
	width           :  77.25pt;
	height          :  12.00pt;
	}
div#e47             { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 489.00pt;
	top             :2721.75pt;
	width           : 158.25pt;
	height          :  12.00pt;
	}
div#e46             { /* A1 */
	position        : absolute;
	left            : 430.50pt;
	top             :2398.50pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e45             { /* A2 */
	position        : absolute;
	left            : 510.00pt;
	top             :2401.50pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e44             { /* B */
	position        : absolute;
	left            : 588.00pt;
	top             :2350.50pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e43             { /* C */
	position        : absolute;
	left            : 435.00pt;
	top             :2535.75pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e42             { /* D */
	position        : absolute;
	left            : 505.50pt;
	top             :2536.50pt;
	width           :  23.25pt;
	height          :  15.00pt;
	}
div#e41             { /* E */
	position        : absolute;
	left            : 573.75pt;
	top             :2436.00pt;
	width           :  15.75pt;
	height          :  14.25pt;
	}
div#e40             { /* F */
	position        : absolute;
	left            : 561.00pt;
	top             :2538.75pt;
	width           :  39.00pt;
	height          :  15.00pt;
	}
div#e39             { /* G */
	position        : absolute;
	left            : 621.75pt;
	top             :2540.25pt;
	width           :  50.25pt;
	height          :  14.25pt;
	}
div#e38             { /* A1 */
	position        : absolute;
	left            :  98.25pt;
	top             :2265.00pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e37             { /* A2 */
	position        : absolute;
	left            : 175.50pt;
	top             :2216.25pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e36             { /* A3 */
	position        : absolute;
	left            : 104.25pt;
	top             :2466.75pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e35             { /* A4 */
	position        : absolute;
	left            : 192.75pt;
	top             :2463.00pt;
	width           :  16.50pt;
	height          :  14.25pt;
	}
div#e34             { /* B */
	position        : absolute;
	left            : 265.50pt;
	top             :2469.75pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e33             { /* C */
	position        : absolute;
	left            : 295.50pt;
	top             :2274.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
div#e32             { /* D */
	position        : absolute;
	left            : 320.25pt;
	top             :2407.50pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e31             { /* E */
	position        : absolute;
	left            : 312.75pt;
	top             :2472.75pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
div#e30             { /* F */
	position        : absolute;
	left            : 103.50pt;
	top             :2586.75pt;
	width           :  33.75pt;
	height          :  15.00pt;
	}
div#e29             { /* G */
	position        : absolute;
	left            : 184.50pt;
	top             :2588.25pt;
	width           :  43.50pt;
	height          :  15.00pt;
	}
div#e28             { /* H */
	position        : absolute;
	left            : 288.00pt;
	top             :2589.00pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
div#e27             { /* ________________________... */
	position        : absolute;
	left            :  48.00pt;
	top             :2827.50pt;
	width           : 537.00pt;
	height          : 302.25pt;
	}
div#e26             {
	position        : absolute;
	left            :  47.25pt;
	top             :3124.50pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e25             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 244.50pt;
	top             :3174.75pt;
	width           : 249.75pt;
	height          :  26.25pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 183.75pt;
	top             : 180.75pt;
	width           : 376.50pt;
	height          : 217.50pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 189.75pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 598.50pt;
	top             : 201.75pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 598.50pt;
	top             : 213.75pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 598.50pt;
	top             : 225.75pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 598.50pt;
	top             : 237.75pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 598.50pt;
	top             : 249.75pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 598.50pt;
	top             : 262.50pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 598.50pt;
	top             : 274.50pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 286.50pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 311.25pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 323.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 335.25pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 347.25pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 359.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 598.50pt;
	top             : 371.25pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 383.25pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 395.25pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 407.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 419.25pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 598.50pt;
	top             : 431.25pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 598.50pt;
	top             : 443.25pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 598.50pt;
	top             : 299.25pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3232.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
